html[dir="rtl"] #omni-navigation .primary-nav-overlay .primary-nav-overlay-header {
    padding: 8px 20px 8px 8px;
}

html[dir="rtl"] #omni-navigation .secondary-container {
    right: 0;
    left: auto;
}

html[dir="rtl"] #omni-navigation .omni-nav-meganav-container .omni-nav-meganav .categories {
    padding: 0 20px 0 0;
}

html[dir="rtl"] #omni-navigation .omni-nav-meganav-container .omni-nav-meganav .categories li {
    margin-left: 40px;
    margin-right: 0;
}

html[dir="rtl"] #omni-navigation .secondary-nav-close-icon {
    left: 10px;
    right: auto;
}

html[dir="rtl"] #omni-navigation .secondary-container .secondary-nav-overlay-header #icon-left:before,
html[dir="rtl"] #omni-navigation .third-tier-container .third-tier-nav-overlay-header #icon-left:before {
    content: "\e634";
}

html[dir="rtl"] #omni-navigation .secondary-container .secondary-links-container .secondary-menu-container .secondary-menu-item .menu-item-link-arrow-icon:before {
    content: "\e622";
}

    @media print, screen and (min-width: 1024px) {
        #omni-navigation:not(.force-tablet-view) .secondary-container {
            right: 0;
            left: auto;
        }

        #omni-navigation:not(.force-tablet-view) .third-tier-container {
            right: 33.33vw;
            left: auto;
        }

        html[dir="rtl"] #omni-navigation .item-container .menu-container .menu .menu-item .menu-item-link .menu-item-link-arrow-icon {
            margin-right: 8px;
            margin-left: 0;
        }

        html[dir="rtl"] #omni-navigation:not(.force-tablet-view) .omni-nav-meganav-container .omni-nav-meganav .categories {
            padding: 40px 130px 40px 40px;
        }

        html[dir="rtl"] #omni-navigation:not(.force-tablet-view) .secondary-container .secondary-links-container {
            padding: 40px 130px 40px 40px;
        }

        html[dir="rtl"] #omni-navigation:not(.force-tablet-view) .omni-nav-meganav-container .omni-nav-meganav .categories-wrapper .vehicles-container .vehicle-block-wrapper {
            margin-left: 38px;
            margin-right: 0;
        }

        html[dir="rtl"] #omni-navigation:not(.force-tablet-view) .secondary-container .img-container .secondary-nav-close-icon {
            left: 10px;
            right: auto;
        }

        html[dir="rtl"] body:has(#omni-navigation) .noindex .c_010D-secondary-nav {
            right: 0;
            left: auto;
        }
    }




/* CTA STYLING 
.c_001 .cta-list a.secondary {
    background: transparent !important;
    color: Black !important;
    border: 2px solid black !important;
    border-radius: 40px;
    padding-right: 17px;
}

.c_001 .cta-list a {
    background: black !important;
    color: white !important;
    border: 2px solid black !important;
    border-radius: 40px;
    padding-right: 17px;
}

    .c_001 .cta-list a::after {
        display: none;
    }

    .c_001 .cta-list a.secondary::after {
        display: none;
    }*/
